<?php

/**
 * Created by PhpStorm.
 * User: Steven
 * Date: 2017/3/10
 * Time: 9:41
 */
class ZzcxService
{
    public function Hello()
    {
        echo 'hello good';
    }
}

$server = new SoapServer('ZzcxService.wsdl');
$server->setClass("ZzcxService"); //注册Service类的所有方法
$server->handle(); //处理请求
?>

